flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Flash Player version for Apache Flex 4.9
Date Mon, 25 Feb 2013 17:03:32 GMT
Technically we only know that the player api in 10.2 is sufficient for compilation. What we
don't know is if there are player behavior changes since then that fix important bugs. We
have not run all of the tests on 10.2. For example I think there are print job size and register
class alias differences.




Sent via the PANTECH Discover, an AT&T 4G LTE smartphone.

Tom Chiverton <tc@extravision.com> wrote:


I'd just be interested in the binary distribution supporting as many
client Players as possible.

Right now it sounds like out of the box I just need to adjust the
flex-config.xml and we can support (even from Builder) all the way back
to 10.2, which is a vast improvement on Adobe's releases already.

Tom

On 23/02/2013 05:19, Alex Harui wrote:
> I think we have to decide whether, like Linux, we want folks to be
> able to build from sources, or just get the binary distribution to work.


Mime
View raw message